diff --git a/models/run.sh b/models/run.sh
new file mode 100755
index 0000000000000000000000000000000000000000..6c1f314aeb005296145c95793ef0acb3a9a36da7
--- /dev/null
+++ b/models/run.sh
@@ -0,0 +1,16 @@
+#!/usr/bin/bash
+
+while [ ! -f m10-done.info ]
+do
+    matlab -batch "MODELS=1; compute_transition;" || echo "Matlab crashed. Skip this configuration and run next one."
+done
+
+#while [ ! -f m20-done.info ]
+#do
+#    matlab -batch "MODELS=2; compute_transition;"
+#done
+
+#while [ ! -f m30-done.info ]
+#do
+#    matlab -batch "MODELS=3; compute_transition;"
+#done